Bug 60832 - anonftp rpm missing from server installation
anonftp rpm missing from server installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anonftp (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Beth Uptagrafft
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 13:46 EST by George France
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 17:20:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description George France 2002-03-07 13:46:21 EST
Description of Problem:

anonftp rpm missing from server installation.

Expected Results:

same as Redhat 7.2 for Intel.
Comment 1 Phil Copeland 2002-04-03 16:28:01 EST
Fixed for Final build

Note You need to log in before you can comment on or make changes to this bug.